
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfRestService5", "WcfRestService5\WcfRestService5.csproj", "{657474E1-6F91-457B-AF05-D999FFBD112A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{FC3167DF-F60F-4CA7-8A0E-38E50AAFA930}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallWcfRest", "CallWcfRest\CallWcfRest.csproj", "{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Release|Any CPU.Build.0 = Release|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{657474E1-6F91-457B-AF05-D999FFBD112A}.Release|x86.ActiveCfg = Release|Any CPU
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Debug|Any CPU.ActiveCfg = Debug|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Debug|x86.ActiveCfg = Debug|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Debug|x86.Build.0 = Debug|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Release|Any CPU.ActiveCfg = Release|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Release|Mixed Platforms.Build.0 = Release|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Release|x86.ActiveCfg = Release|x86
		{1ADB96AF-E425-4088-96DE-DBCFD2BB99CE}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
